summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xxci/scripts/vm/start-new-vm.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/xci/scripts/vm/start-new-vm.sh b/xci/scripts/vm/start-new-vm.sh
index f3ddcc07..f4cec30a 100755
--- a/xci/scripts/vm/start-new-vm.sh
+++ b/xci/scripts/vm/start-new-vm.sh
@@ -333,6 +333,7 @@ if [[ $? != 0 ]]; then
echo "Creating a default test case to run xci-deploy.sh"
cat > ${BASE_PATH}/run_jenkins_test.sh <<EOF
#!/bin/bash
+set -o pipefail
export XCI_FLAVOR=mini
cd ~/releng-xci/xci
./xci-deploy.sh | ts